Source: python-xstatic-mdi
Version: 1.4.57.0-1~u16.04+mcp1
Binary:
  - python-xstatic-mdi
  - python3-xstatic-mdi
Build_time: 2017-04-10-13-05-36
Code_project:
  python-xstatic-mdi: 6df7930f40b14029e0418d026e17bade3e5e7239
